package com.shr.exception;

import lombok.Getter;

/**
 * @author Lnori
 */
@Getter
public class ShrException extends RuntimeException {

    /**
     * 状态码
     */
    private Integer code;


    public ShrException(String message) {
        super(message);
    }

    public ShrException(Integer code, String message) {
        super(message);
        this.code = code;
    }


}
